package com.siginfo.vo;

public class CvibNodeTurnStatusVo {
	public int light;
    public int dirAdd;
    public int timeFlag;
    public int walker;
    public int unprotected;
    public int stts;
    public int dispTm;
    public int remainTm;
    public int dirCode;
  
	public int getLight() {
		return light;
	}
	public void setLight(int light) {
		this.light = light;
	}
	public int getDirAdd() {
		return dirAdd;
	}
	public void setDirAdd(int dirAdd) {
		this.dirAdd = dirAdd;
	}
	public int getTimeFlag() {
		return timeFlag;
	}
	public void setTimeFlag(int timeFlag) {
		this.timeFlag = timeFlag;
	}
	public int getWalker() {
		return walker;
	}
	public void setWalker(int walker) {
		this.walker = walker;
	}
	public int getUnprotected() {
		return unprotected;
	}
	public void setUnprotected(int unprotected) {
		this.unprotected = unprotected;
	}
	public int getStts() {
		return stts;
	}
	public void setStts(int stts) {
		this.stts = stts;
	}
	public int getDispTm() {
		return dispTm;
	}
	public void setDispTm(int dispTm) {
		this.dispTm = dispTm;
	}
	public int getRemainTm() {
		return remainTm;
	}
	public void setRemainTm(int remainTm) {
		this.remainTm = remainTm;
	}
	public int getDirCode() {
		return dirCode;
	}
	public void setDirCode(int dirCode) {
		this.dirCode = dirCode;
	}
	
    @Override
	public String toString() {
		return "CvibNodeTurnStatusVo [light=" + light + ", dirAdd=" + dirAdd + ", timeFlag=" + timeFlag + ", walker="
				+ walker + ", unprotected=" + unprotected + ", stts=" + stts + ", dispTm=" + dispTm + ", remainTm="
				+ remainTm + ", dirCode=" + dirCode + "]";
	}
}
